Copyright = "© 2003-2019 MaBaSoft, Italië";
MaBaSoftURL = "https://www.mabasoft.net/";

Introduction = "Welkom bij Application Wizard Installer";
Agreement = "Software-licentieovereenkomst";
Installation = "Installatie";

Continue = "Ga door";
Install = "Installeer";

Save = "Bewaar";
SaveAgreementError = "Er is een fout opgetreden bij het opslaan van de software-licentieovereenkomst naar: %@.";
OK = "OK";

LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

InstallationSucceeded = "De installatie van Application Wizard is geslaagd.";
InstallationSucceededText = "Klik op 'Open voorkeuren' om het installatieprogramma af te sluiten en om de Application Wizard voorkeuren te openen.";
InstallationSysPrefsNotQuitting = "Systeemvoorkeuren stopt niet. Om Application Wizard te installeren, stop Systeemvoorkeuren.";
InstallationTimedOut = "Application Wizard kon niet worden geïnstalleerd omdat het oude Application Wizard achtergrondprogramma niet kon afgesloten worden. Probeer opnieuw.";
InstallationError = "Er is een fout opgetreden tijdens de installatie van Application Wizard: %@";
CouldNotUninstallOldPreferencePane = "het oude Application Wizard voorkeurenpaneel kon niet worden gedeïnstalleerd.";
CouldNotInstallPreferencePane = "het Application Wizard voorkeurenpaneel kon niet worden geïnstalleerd.";
OpenPreferences = "Open voorkeuren";

WantToUninstall = "Weet u zeker dat u Application Wizard wilt deïnstalleren?";
Cancel = "Annuleer";
Uninstall = "Deïnstalleer";

UninstallSucceeded = "Het deïnstalleren van Application Wizard is geslaagd.";
UninstallSysPrefsNotQuitting = "Systeemvoorkeuren stopt niet. Om Application Wizard te deïnstalleren, stop Systeemvoorkeuren.";
UninstallTimedOut = "Application Wizard kon niet worden gedeïnstalleerd omdat het Application Wizard achtergrondprogramma niet kon afgesloten worden. Probeer opnieuw.";
UninstallError = "Er is een fout opgetreden tijdens de deïnstallatie van Application Wizard: %@";
CouldNotUninstallPreferencePane = "het Application Wizard voorkeurenpaneel kon niet worden gedeïnstalleerd.";
